.years {
	FONT: bold 13px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #750908; TEXT-DECORATION: none
}
.menubodytxt {
	FONT: 11px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #2b2515; TEXT-DECORATION: none
}
.puranaquila {
	FONT: 400 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #cdcdaf; TEXT-DECORATION: none
}
.gallery {
	FONT: bold 12px/26px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #FBE3B7; TEXT-DECORATION: none
}
.menubodytxtCopy {
	FONT: 11px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #1e1e16; TEXT-DECORATION: none
}
.bhaktibodytxt {
	FONT: 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #a1a1a1; TEXT-DECORATION: none
}
.concerts1 {
	FONT-SIZE: 22px; COLOR: #8d8d70; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.concerts {
	FONT-SIZE: 14px; COLOR: #750908; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.box {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #cdcdaf; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #453f27; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.browntext {
	FONT: 400 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #bbbb93; TEXT-DECORATION: none
}
.textbox {
	BORDER-RIGHT: #000000; PADDING-RIGHT: 0px; BORDER-TOP: #000000; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; BORDER-LEFT: #000000; COLOR: #a1a1a1; PADDING-TOP: 0px; BORDER-BOTTOM: #000000; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
.menutxtred {
	FONT: 400 10px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #c40000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #d48f4a; TEXT-DECORATION: none
}
.years {
	FONT: 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #750908; TEXT-DECORATION: none
}
.menubodytxt {
	FONT: 11px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #2b2515; TEXT-DECORATION: none
}
.puranaquila {
	FONT: 400 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #cdcdaf; TEXT-DECORATION: none
}
.gallery {
	TEXT-TRANSFORM: none;
	COLOR: #4b351b;
	TEXT-DECORATION: none;

}
.menubodytxtCopy {
	FONT: 11px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #1e1e16; TEXT-DECORATION: none
}
.review {
	FONT: bold 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #b9b98f; TEXT-DECORATION: none
}
.bhaktifootertxt {
	FONT: 11px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #a1a1a1; TEXT-DECORATION: none
}
.gurbaniyears {
	FONT: bold 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #e69324; TEXT-DECORATION: none
}
.bhaktifootertxtCopy {
	FONT: 11px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ccd5e0; TEXT-DECORATION: none
}
.yearlinks {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.buttons {
	FONT-SIZE: 18px;
	COLOR: #FFCC99;
	FONT-FAMILY: Realvirtue;
	TEXT-DECORATION: none;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 2px;


}
.linkgroupananya {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #AC3939;
	text-decoration: none;
}
.linkbandnames4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
.unnamed3 {
	overflow: scroll;
	position: relative;
	visibility: visible;
	height: 555px;
	width: 788px;
	left: 400px;
	top: 0px;
	z-index: 1;
	right: 200px;
	bottom: 300px;
	clip: rect(400 auto auto auto);


}
.unnamed2 {

	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	color: #FFFFFF;
}
.bhuvan {

	FONT: bold 14px Arial, Helvetica, sans-serif;
	TEXT-TRANSFORM: none;
	TEXT-DECORATION: none;
	color: #FFFFFF;
}
.bhuvan1 {

	FONT: 400 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.profiletext {

	FONT: bold 13px Arial, Helvetica, sans-serif;
	TEXT-TRANSFORM: none;
	TEXT-DECORATION: none;
	color: #150B00;
}
.profiletextbg {
	FONT: bold 13px Arial, Helvetica, sans-serif;
	TEXT-TRANSFORM: none;
	TEXT-DECORATION: underline;
	color: #FFFFFF;

}
.profiletextwhite {

	FONT: bold 13px Arial, Helvetica, sans-serif;
	TEXT-TRANSFORM: none;
	TEXT-DECORATION: none;
	color: #FFCC99;
}
.font1 {

	FONT: bold 11px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #2b2515; TEXT-DECORATION: none;

	FONT: bold 11px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #2b2515; TEXT-DECORATION: none
}
.font2 {

	FONT: 400 11px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #958e69; TEXT-DECORATION: none
}
.subtext {

	FONT: 400 10px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #cdcdaf; TEXT-DECORATION: none;

	FONT: 400 10px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #cdcdaf; TEXT-DECORATION: none
}
